## EEllipsizedComboBoxText EEllipsizedComboBoxText |

## Functions

GtkWidget * | e_ellipsized_combo_box_text_new ()
gint | e_ellipsized_combo_box_text_get_max_natural_width ()
void | e_ellipsized_combo_box_text_set_max_natural_width ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkComboBox
                            ╰── GtkComboBoxText
                                ╰── EEllipsizedComboBoxText

## Description

## Functions

### e_ellipsized_combo_box_text_new ()

    GtkWidget *
    e_ellipsized_combo_box_text_new (gboolean has_entry);

### e_ellipsized_combo_box_text_get_max_natural_width ()

    gint
    e_ellipsized_combo_box_text_get_max_natural_width
                                   (EEllipsizedComboBoxText *combo_box);

### e_ellipsized_combo_box_text_set_max_natural_width ()

    void
    e_ellipsized_combo_box_text_set_max_natural_width
                                   (EEllipsizedComboBoxText *combo_box,
                                    gint max_natural_width);